At+weapconf 설정이 되지 않습니다


#1

802.1X 설정을 하려고 합니다.

매뉴얼에는 AT+WEAPCONF 설정을 하면 되는 것 같은데

커맨드를 보내면

[ERROR: INVAILD INPUT]

이 나옵니다.

버젼은

AT+VER=?

S2W APP VERSION=2.3.1
S2W GEPS VERSION=2.3.1
S2W WLAN VERSION=2.0.27

입니다

빠른 답변 부탁드립니다.


#2

안녕하세요.

현재 사용하고 계신 펌웨어가 Enterprise 인증을 지원하지 않는 버전 인 것 같습니다.
ATI2 명령을 사용하시면, 현재 사용 중인 펌웨어의 SW 버전을 확인 하실 수 있으며, 1.1.1.0 이하의 버전인 경우 802.1x 설정을 지원하지 않습니다.

펌웨어에 대한 자세한 내용은 아래 주소를 참고 하시기 바랍니다.
http://wiznet.co.kr/Sub_Modules/en/product/product_detail.asp?Refid=730&page=1&cate1=5&cate2=43&cate3=0&pid=1132&cType=2